Bug 374 - Syntax error in /etc/pam.d/popa3d
: Syntax error in /etc/pam.d/popa3d
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/popa3d)
: unstable
: all Linux
: P4 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-01-08 22:05 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-01-08 22:05:30
In file /etc/pam.d/popa3d from package popa3d-0.5-alt1string
auth    required        /lib/security/pam_userpass
must be
auth    required        /lib/security/pam_userpass.so

---

---

------- Comment #1 From 2002-01-10 16:27:27 -------
Fixed in popa3d-0.5-alt2
------- Comment #2 From 2002-01-10 16:27:27 -------
Fixed in popa3d-0.5-alt2